

#ifndef GUI_GImageBox_h
#define GUI_GImageBox_h


//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_Create(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_Delete(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_Enable(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_Visible(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_Left(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_Top(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_Width(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_Height(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_Border(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_BorderColor(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_BackColor(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_DisableShape(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_ImagePath(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_ImageAreaX(void);

//[2021.04.02.금][완료]
void __fastcall _Gui_GImageBox_ImageAreaY(void);

//[2021.04.05.월][완료]
void __fastcall _Gui_GImageBox_ImageAreaWidth(void);

//[021.04.05.월][완료]
void __fastcall _Gui_GImageBox_ImageAreaHeight(void);

//[2021.04.06.화][완료]
void __fastcall _Gui_GImageBox_GetImageSize(void);

//[2021.04.05.월][완료]
void __fastcall _Gui_GImageBox_AutoFit(void);

//[2021.04.11.일][완료]
void __fastcall _Gui_GImageBox_ImageDragUse(void);

//[2021.04.11.일][완료]
void __fastcall _Gui_GImageBox_SetImageArea(void);


//[2021.04.12.월][완료]
void __fastcall _Gui_GImageBox_ImageAreaAutoPos(void);

//[2021.04.12.월][완료]
void __fastcall _Gui_GImageBox_ImagePos_X(void);

//[2021.04.12.월][완료]
void __fastcall _Gui_GImageBox_ImagePos_Y(void);

//[2021.04.12.월][완료]
void __fastcall _Gui_GImageBox_SetImagePos(void);

//[2021.04.12.월][완료]
void __fastcall _Gui_GImageBox_ImageAutoPos(void);


//[2021.04.12.월][완료]
void __fastcall _Gui_GImageBox_ImageAreaBorder(void);

//[2021.04.12.월][완료]
void __fastcall _Gui_GImageBox_ImageAreaBorderColor(void);


//[2021.04.26.월][완료]
void __fastcall _Gui_GImageBox_ShapeDisable(void);

//[2021.05.25.화][완료]
void __fastcall _Gui_GImageBox_ImageSave(void);


//[2021.05.29.토][완료]
void __fastcall _Gui_GImageBox_Bitmap_Out(void);

//[2021.05.29.토][완료]
void __fastcall _Gui_GImageBox_Bitmap_In(void);

//[2021.05.29.토][완료]
void __fastcall _Gui_GImageBox_ImagePathOnly(void);

//[2021.10.23.토][완료]
void __fastcall _Gui_GImageBox_ImageBrightness(void);

//[2021.04.05.월][완료]
void __fastcall _Gui_GImageBox_BalloonHelpUse(void);

//[2021.04.05.월][완료]
void __fastcall _Gui_GImageBox_BalloonHelpStr(void);

//[이벤트]
//{
    //[2021.04.05.월][완료]
    void __fastcall _Gui_GImageBox_EvtMDown(void);

    //[2021.04.05.월][완료]
    void __fastcall _Gui_GImageBox_EvtMUp(void);

    //[2021.04.05.월][완료]
    void __fastcall _Gui_GImageBox_EvtMClick(void);

    //[2021.04.05.월][완료]
    void __fastcall _Gui_GImageBox_EvtMEnter(void);

    //[2021.04.05.월][완료]
    void __fastcall _Gui_GImageBox_EvtMLeave(void);

    //[2021.04.11.일][완료]
    void __fastcall _Gui_GImageBox_EvtMWheel(void);

    //[2021.04.11.일][완료]
    void __fastcall _Gui_GImageBox_EvtMDClick(void);

//}


#endif


